<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
<<<<<<< HEAD
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="Mobile.css">
  <title>Chat-Box</title>
</head>
<body>
  <div class="container-sm">
    <div class="row">
<<<<<<< HEAD
      <div class="col-md-12" id="mobile">
        <div class="panel panel-default">
          <div class="panel-heading"><img src="avatar.jpg" class="img-rounded" alt="Cinque Terre" height="25px" width="25px"><span>Johnny</span></div>
          <div class="panel-body msg-left">
            <p>That sounds great .I'd be happy with that</p>
          </div>
          <div class="panel-body msg-left">
            <p>Could you send over some pictures of your dog.please?</p>
          </div>
          <div class="panel-body dog">
           <span class="dog"><img src="dog-image-1.jpg" class="rounded" alt="dog" height="40px" width="40px"></span><span class="dog"><img src="dog-image-2.jpg" class="rounded" alt="dog" height="40px" width="40px"></span><span class="dog"><img src="dog-image-3.jpg" class="rounded" alt="dog" height="40px" width="40px"></span>
          </div>
          <div class="panel-body msg-right">
            <p>Here are a few picture. She's a happy girl</p>
          </div>
          <div class="panel-body msg-right">
            <p>Can you make it?</p>
          </div>
          <div class="panel-body msg-left">
            <p>She looks so happy! The time we discussed works</p>
          </div>
          <div class="panel-body msg-price">
            <p>30 minute walk <strong>$29</strong></p>
          </div>
          <div class="panel-body msg-price">
            <p>1 hour walk <strong>$49</strong></p>
          </div>
          <div class=" panel-footer footer"> <input type="text" class="form" placeholder="Type a message..."><button><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-send" viewBox="0 0 16 16">
            <path d="M15.854.146a.5.5 0 0 1 .11.54l-5.819 14.547a.75.75 0 0 1-1.329.124l-3.178-4.995L.643 7.184a.75.75 0 0 1 .124-1.33L15.314.037a.5.5 0 0 1 .54.11ZM6.636 10.07l2.761 4.338L14.13 2.576 6.636 10.07Zm6.787-8.201L1.591 6.602l4.339 2.76 7.494-7.493Z"/>
          </svg></button></div>    
      </div> 
    </div>
  </div>
  
  






















 
















































  <script
  src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
  integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
  crossorigin="anonymous"
></script>
<script
  src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
  integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
  crossorigin="anonymous"
></script>
<script
  src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js"
  integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2"
  crossorigin="anonymous"
></script>
</body>
</html>
